RunCMS Multiple Input Validation Vulnerabilities

Bugtraq ID: 27019
Class: Input Validation Error
CVE: CVE-2007-6544
Remote: Yes
Local: No
Published: Dec 25 2007 12:00AM
Updated: May 07 2015 05:34PM
Credit: Alexandr Polyakov and Stas Svistunovich of Digital Security Research Group are credited with the discovery of these vulnerabilities.
Vulnerable: RunCMS RunCMS 1.6
Not Vulnerable: RunCMS RunCMS 1.6.1


Privacy Statement
Copyright 2010, SecurityFocus